﻿/*
Theme Name: Artificer Child Theme
Theme URI: http://www.woothemes.com/
Version: 1.3.10
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Tags: woothemes

Template:artificer

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

@import url('../artificer/style.css');

input[type=number] {
    -moz-appearance:textfield;


}

.woocommerce .woocommerceordering, .woocommerce .woocommerceresult_count, .woocommerce .woocommerce-ordering, .woocommerce .woocommerce-result-count {
display: none;
}


.post img, .type-page img, .post img.thumbnail, .type-page img.thumbnail {
    background: none;
    border: none;
    padding: 0.327em;
}



.single-product .related, .single-product .upsells {
    clear: both;
    display: none;
}